<html>
  <head>
    <title>Web Sample</title>
  </head>
  <frameset cols="40%,*">
    <frame name="navwin" src="toc.html" />
    <frame name="contentwin" src="tasks/garagetaskoverview.html" />
  </frameset>
</html>
